.testimonial-body {
	
	margin-left: auto;

	margin-right: auto;

	max-width: 600px;

	background: rgba(238, 238, 238, 0.8);

	border-radius: 10px;

	padding: 10px;

	text-align: center;
    	
	font-weight: bold;
	
	color: rgb(74, 74, 74);

	margin-bottom: 15px;

}







.testimonial-img{

	text-align: center;

}



.testimonial-img img{

	display: block;

	max-height: 100px;

	max-width: 100px;

	margin-left: auto;

	margin-right: auto;

	border-radius: 50%;

}



.testimonial-name{

	text-align: center;
	text-transform: uppercase;
	color: #00c3b6;
	margin-top: 10px;


}



.testimonial-title{

	text-align: center;
	text-transform: capitalize;
	color: #fff;
	margin-top: 10px;

}

.testimonial-slide{
	max-width: 320px;
}







